<nav class="navbar navbar-toggleable-md navbar-light bg-faded">
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" [routerLink]="['/home']">APP</a>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/home']" routerLinkActive='active'>Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/form']" routerLinkActive='active'>Form</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/images']" routerLinkActive='active'>images</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/temas']" routerLinkActive='active'>temas</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" [routerLink]="['/contacto']" routerLinkActive='active'>contacto</a>
      </li>
    </ul>
  </div>
</nav>